export default Events;
export type Events = {
    /**
     * - The event was fired after provided script is loaded.
     */
    LOADED: string;
};
/**
 * @typedef Events
 * @property {string} LOADED - The event was fired after provided script is loaded.
 */
declare const Events: Readonly<{
    LOADED: "ima.plugin.style.loader.loaded";
}>;
